{
  "Add a comment": "Yorum ekle",
  "Add an option": "Bir seçenek ekle",
  "Allow access to camera": "Kameraya erişime izin ver",
  "Allow access to microphone": "Mikrofona erişime izin ver",
  "Allow comments": "Yorumlara izin ver",
  "Allow option suggestion": "Seçenek önerisine izin ver",
  "An error has occurred during recording": "Kayıt sırasında bir hata oluştu",
  "An error has occurred during the recording processing": "Kayıt işlemi sırasında bir hata oluştu",
  "Anonymous": "Anonim",
  "Anonymous poll": "Anonim anket",
  "Archive": "Arşivle",
  "Ask a question": "Bir soru sor",
  "Attach files": "Dosya ekle",
  "Cancel": "İptal",
  "Cannot seek in the recording": "Kayıtta arama yapılamıyor",
  "Channel Missing": "Kanal bulunamıyor",
  "Close": "Kapat",
  "Close emoji picker": "Emoji seçiciyi kapat",
  "Commands matching": "Eşleşen komutlar",
  "Connection failure, reconnecting now...": "Bağlantı hatası, tekrar bağlanılıyor...",
  "Create": "Oluştur",
  "Create poll": "Anket oluştur",
  "Delete": "Sil",
  "Delivered": "İletildi",
  "Download attachment {{ name }}": "Ek {{ name }}'i indir",
  "Drag your files here": "Dosyalarınızı buraya sürükleyin",
  "Drag your files here to add to your post": "Gönderinize eklemek için dosyalarınızı buraya sürükleyin",
  "Edit Message": "Mesajı Düzenle",
  "Edit message request failed": "Mesaj düzenleme isteği başarısız oldu",
  "Edited": "Düzenlendi",
  "Emoji matching": "Emoji eşleştirme",
  "Empty message...": "Boş mesaj...",
  "End": "Son",
  "End vote": "Oyu bitir",
  "Error adding flag": "Bayrak eklenirken hata oluştu",
  "Error connecting to chat, refresh the page to try again.": "Bağlantı hatası, sayfayı yenileyip tekrar deneyin.",
  "Error deleting message": "Mesaj silinirken hata oluştu",
  "Error fetching reactions": "Reaksiyonlar alınırken hata oluştu",
  "Error marking message unread. Cannot mark unread messages older than the newest 100 channel messages.": "Mesajı okunmamış olarak işaretleme hatası. En yeni 100 kanal mesajından daha eski okunmamış mesajları işaretleme yapılamaz.",
  "Error muting a user ...": "Kullanıcıyı sessize alırken hata oluştu ...",
  "Error pinning message": "Mesaj sabitlenirken hata oluştu",
  "Error removing message pin": "Mesaj PIN'i kaldırılırken hata oluştu",
  "Error reproducing the recording": "Kaydı yeniden üretme hatası",
  "Error starting recording": "Kayıt başlatılırken hata oluştu",
  "Error unmuting a user ...": "Kullanıcının sesini açarken hata oluştu ...",
  "Error uploading attachment": "Ek yüklenirken hata oluştu",
  "Error uploading file": "Dosya yüklenirken hata oluştu",
  "Error uploading image": "Resmi yüklerken hata",
  "Error · Unsent": "Hata · Gönderilemedi",
  "Error: {{ errorMessage }}": "Hata: {{ errorMessage }}",
  "Failed to jump to the first unread message": "İlk okunmamış mesaja atlamada hata oluştu",
  "Failed to mark channel as read": "Kanalı okundu olarak işaretleme başarısız oldu",
  "Failed to play the recording": "Kayıt oynatılamadı",
  "File": "Dosya",
  "File is too large: {{ size }}, maximum upload size is {{ limit }}": "Dosya çok büyük: {{ size }}, maksimum yükleme boyutu {{ limit }}",
  "Flag": "Bayrak",
  "Generating...": "Oluşturuluyor...",
  "Latest Messages": "Son Mesajlar",
  "Load more": "Daha fazla yükle",
  "Mark as unread": "Okunmamış olarak işaretle",
  "Maximum number of votes (from 2 to 10)": "Maksimum oy sayısı (2 ile 10 arası)",
  "Menu": "Menü",
  "Message Failed · Click to try again": "Mesaj Başarısız · Tekrar denemek için tıklayın",
  "Message Failed · Unauthorized": "Mesaj Başarısız · Yetkisiz",
  "Message deleted": "Mesaj silindi",
  "Message has been successfully flagged": "Mesaj başarıyla bayraklandı",
  "Message pinned": "Mesaj sabitlendi",
  "Messages have been marked unread.": "Mesajlar okunmamış olarak işaretlendi.",
  "Missing permissions to upload the attachment": "Ek yüklemek için izinler eksik",
  "Multiple answers": "Çoklu cevaplar",
  "Mute": "Sessiz",
  "New": "Yeni",
  "New Messages!": "Yeni Mesajlar!",
  "No chats here yet…": "Henüz burada sohbet yok...",
  "No results found": "Sonuç bulunamadı",
  "Nobody will be able to vote in this poll anymore.": "Artık bu ankette kimse oy kullanamayacak.",
  "Nothing yet...": "Şimdilik hiçbir şey...",
  "Ok": "Tamam",
  "Open emoji picker": "Emoji klavyesini aç",
  "Option already exists": "Seçenek zaten mevcut",
  "Options": "Seçenekler",
  "People matching": "Eşleşen kişiler",
  "Pin": "Sabitle",
  "Pinned by": "Sabitleyen",
  "Poll": "Anket",
  "Poll comments": "Anket yorumları",
  "Poll options": "Anket seçenekleri",
  "Poll results": "Anket sonuçları",
  "Question": "Soru",
  "Quote": "Alıntı",
  "Recording format is not supported and cannot be reproduced": "Kayıt formatı desteklenmiyor ve çoğaltılamıyor",
  "Reply": "Cevapla",
  "Reply to Message": "Mesaja Cevapla",
  "Search": "Arama",
  "Searching...": "Aranıyor...",
  "See all options ({{count}})_one": "Tüm seçenekleri göster ({{count}})",
  "See all options ({{count}})_other": "Tüm seçenekleri göster ({{count}})",
  "Select one": "Birini seçin",
  "Select one or more": "Bir veya daha fazlasını seçin",
  "Select up to {{count}}_one": "En fazla {{count}}'yi seçin",
  "Select up to {{count}}_other": "En fazla {{count}}'yi seçin",
  "Send": "Gönder",
  "Send Anyway": "Yine de gönder",
  "Send message request failed": "Mesaj gönderme isteği başarısız oldu",
  "Sending...": "Gönderiliyor...",
  "Show all": "Tümünü göster",
  "Shuffle": "Karıştır",
  "Slow Mode ON": "Yavaş Mod Açık",
  "Some of the files will not be accepted": "Bazı dosyalar kabul edilmeyecek",
  "Submit": "Gönder",
  "Suggest an option": "Bir seçenek önerin",
  "Thinking...": "Düşünüyor...",
  "This message did not meet our content guidelines": "Bu mesaj içerik yönergelerimize uygun değil",
  "This message was deleted...": "Bu mesaj silindi...",
  "Thread": "Konu",
  "To start recording, allow the camera access in your browser": "Kayıt yapmaya başlamak için tarayıcınızda kameraya erişime izin verin",
  "To start recording, allow the microphone access in your browser": "Kayıt yapmaya başlamak için tarayıcınızda mikrofona erişime izin verin",
  "Type a number from 2 to 10": "2 ile 10 arasında bir sayı yazın",
  "Type your message": "Mesajınızı yazın",
  "Unarchive": "Arşivden çıkar",
  "Unmute": "Sesini aç",
  "Unpin": "Sabitlemeyi kaldır",
  "Unread messages": "Okunmamış mesajlar",
  "Unsupported attachment": "Desteklenmeyen ek",
  "Update your comment": "Yorumunuzu güncelleyin",
  "Upload type: \"{{ type }}\" is not allowed": "Yükleme türü: \"{{ type }}\" izin verilmez",
  "User uploaded content": "Kullanıcı tarafından yüklenen içerik",
  "View results": "Sonuçları görüntüle",
  "View {{count}} comments_one": "{{count}} yorumu görüntüle",
  "View {{count}} comments_other": "{{count}} yorumu görüntüle",
  "Voice message": "Sesli mesaj",
  "Vote ended": "Oylama sona erdi",
  "Wait until all attachments have uploaded": "Tüm ekler yüklenene kadar bekleyin",
  "You": "Sen",
  "You have no channels currently": "Henüz kanalınız yok",
  "You've reached the maximum number of files": "Maksimum dosya sayısına ulaştınız",
  "aria/Attachment": "Ek",
  "aria/Cancel Reply": "Cevabı İptal Et",
  "aria/Cancel upload": "Yüklemeyi İptal Et",
  "aria/Channel list": "Kanal listesi",
  "aria/Channel search results": "Kanal arama sonuçları",
  "aria/Close thread": "Konuyu kapat",
  "aria/Download attachment": "Ek indir",
  "aria/Emoji picker": "Emoji seçici",
  "aria/File input": "Dosya girişi",
  "aria/File upload": "Dosya yükleme",
  "aria/Image input": "Resim girişi",
  "aria/Load More Channels": "Daha Fazla Kanal Yükle",
  "aria/Menu": "Menü",
  "aria/Message Options": "Mesaj Seçenekleri",
  "aria/Open Attachment Selector": "Ek Seçiciyi Aç",
  "aria/Open Message Actions Menu": "Mesaj İşlemleri Menüsünü Aç",
  "aria/Open Reaction Selector": "Tepki Seçiciyi Aç",
  "aria/Open Thread": "Konuyu Aç",
  "aria/Reaction list": "Tepki listesi",
  "aria/Remove attachment": "Eki kaldır",
  "aria/Retry upload": "Yüklemeyi Tekrar Dene",
  "aria/Send": "Gönder",
  "aria/Stop AI Generation": "Yapay Zeka Üretimini Durdur",
  "ban-command-args": "[@kullanıcıadı] [metin]",
  "ban-command-description": "Bir kullanıcıyı yasakla",
  "giphy-command-args": "[metin]",
  "giphy-command-description": "Rastgele bir gif'i kanala gönder",
  "live": "canlı",
  "mute-command-args": "[@kullanıcıadı]",
  "mute-command-description": "Bir kullanıcının sesini kapat",
  "replyCount_one": "1 cevap",
  "replyCount_other": "{{ count }} cevap",
  "searchResultsCount_one": "1 sonuç",
  "searchResultsCount_other": "{{ count }} sonuç",
  "this content could not be displayed": "bu içerik gösterilemiyor",
  "timestamp/DateSeparator": "{{ timestamp | timestampFormatter(calendar: true) }}",
  "timestamp/MessageTimestamp": "{{ timestamp | timestampFormatter(calendar: true) }}",
  "timestamp/PollVote": "{{ timestamp | timestampFormatter(format: MMM D [at] HH:mm) }}",
  "timestamp/PollVoteTooltip": "{{ timestamp | timestampFormatter(calendar: true) }}",
  "timestamp/SystemMessage": "{{ timestamp | timestampFormatter(format: dddd L) }}",
  "unban-command-args": "[@kullanıcıadı]",
  "unban-command-description": "Bir kullanıcının yasağını kaldır",
  "unmute-command-args": "[@kullanıcıadı]",
  "unmute-command-description": "Bir kullanıcının sesini aç",
  "unreadMessagesSeparatorText_one": "1 okunmamış mesaj",
  "unreadMessagesSeparatorText_other": "{{count}} okunmamış mesaj",
  "{{ commaSeparatedUsers }} and {{ moreCount }} more": "{{ commaSeparatedUsers }} ve {{ moreCount }} daha",
  "{{ commaSeparatedUsers }}, and {{ lastUser }}": "{{ commaSeparatedUsers }} ve {{ lastUser }}",
  "{{ firstUser }} and {{ secondUser }}": "{{ firstUser }} ve {{ secondUser }}",
  "{{ imageCount }} more": "{{ imageCount }} adet daha",
  "{{ memberCount }} members": "{{ memberCount }} üye",
  "{{ user }} has been muted": "{{ user }} sessize alındı",
  "{{ user }} has been unmuted": "{{ user }} sesi açıldı",
  "{{ user }} is typing...": "{{ user }} yazıyor...",
  "{{ users }} and more are typing...": "{{ users }} ve diğerleri yazıyor...",
  "{{ users }} and {{ user }} are typing...": "{{ users }} ve {{ user }} yazıyor...",
  "{{ watcherCount }} online": "{{ watcherCount }} çevrimiçi",
  "{{count}} unread_one": "{{count}} okunmamış",
  "{{count}} unread_other": "{{count}} okunmamış",
  "{{count}} votes_one": "{{count}} oy",
  "{{count}} votes_other": "{{count}} oy",
  "🏙 Attachment...": "🏙 Ek...",
  "📊 {{createdBy}} created: {{ pollName}}": "📊 {{createdBy}} oluşturdu: {{ pollName}}",
  "📊 {{votedBy}} voted: {{pollOptionText}}": "📊 {{votedBy}} oy verdi: {{pollOptionText}}"
}
